it(i8)
t(f10.3)
dt(e10.2)
urms(e10.3)
umax(e10.3)
brms(e10.2)
abm(e10.2)
jbm(e10.2)
oum(e10.2)
uxbm(e10.2)
b1b32m(e11.3)
u1u32m(e11.3)
fxbym(e11.3)
bmx(e10.2)
bmy(e10.2)
bmz(e10.2)
rhom(0pf10.6)
udotxbm(e10.2)
uxbdotm(e10.2)
gpxbm(e10.2)
